Shields = Shields
Lasers = Lasers
Rockets = Rockets
Upgrades = Upgrades
Ships_Docked = Docked Ships
Resources_Primary = Primary Resources
Product = Product
Resources_Secondary = Secondary Resources
Ships_Flying = Flying Ships